/* Localized versions of Info.plist keys */

CFBundleName = "ScriptExec";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "ScriptExec version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
